
import tornado.ioloop
import tornado.web

def random_tornado_function():
    # Define a simple Tornado web application with a single route
    class MainHandler(tornado.web.RequestHandler):
        def get(self):
            self.write("Hello, world!")

    def start_tornado_server():
        application = tornado.web.Application([
            (r"/", MainHandler),
        ])
        application.listen(8888)
        tornado.ioloop.IOLoop.current().start()

    return start_tornado_server

